sc::IntegralStorer(3)

NAME
sc::IntegralStorer -

SYNOPSIS

Inherits sc::DescribedClass.

  Public Member Functions
IntegralStorer (const Ref< KeyVal > &)
void init (int nbytes)
void done ()
IntegralLink * find (IntegralKey &)
int should_store (int cost, int actualsize)
void store (IntegralKey &key, const double *buf, int size, int cost, int actualsize)
void print_stats ()
int table_size () const

Author

Generated automatically by Doxygen for MPQC from the source code.